<template>
	<div class="row d-flex align-items-center">
		<div class="col-6">
			<h3>
				Задачи
			</h3>
		</div>
		<div class="col-6 d-flex justify-content-end">
			<a-tooltip placement="top" >
		        <template slot="title">
		          <span>Добавить Задачу</span>
		        </template>
		        <a-button type="primary" shape="circle" icon="plus"></a-button>
		    </a-tooltip>
		</div>
		<div class="col-12 mb-3">
			
		</div>
	</div>
</template>

<script>
import moment from 'moment';
import 'moment/locale/ru';

moment.locale('ru');

export default {
  methods: {
    onSelect(moment) {
      console.log(moment.format('DD.MM.YYYY'));
    }
  }
}
</script>